Run of fresh-releases for node-autolinker

Try this locally (using silver-platter):

debian-svp new-upstream node-autolinker 
1485
1486
1487
1488
1489
1490
1491
1492
1493
1494
1495
1496
1497
1498
1499
1500

Error: Cannot find module 'autolinker'
    at Function.Module._resolveFilename (internal/modules/cjs/loader.js:581:15)
    at Function.Module._load (internal/modules/cjs/loader.js:507:25)
    at Module.require (internal/modules/cjs/loader.js:637:17)
    at require (internal/modules/cjs/helpers.js:22:18)
    at [eval]:1:1
    at Script.runInThisContext (vm.js:96:20)
    at Object.runInThisContext (vm.js:303:38)
    at Object.<anonymous> ([eval]-wrapper:6:22)
    at Module._compile (internal/modules/cjs/loader.js:689:30)
    at evalScript (internal/bootstrap/node.js:587:27)
autopkgtest [20:50:37]: @@@@@@@@@@@@@@@@@@@@ summary
require              FAIL non-zero exit status 1

E: Autopkgtest run failed.

Summary

Merged new upstream version: 3.11.0 (was: 1.8.3+dfsg).

Full build log Full worker log